* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    position: relative;
    font-family: 'Verdana', "Courier", sans-serif;
}


a {
    display: block;
}

.container {
    width: 1366px;
    height: 768px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url('../img/bg-2.png') 50% 50% no-repeat, url('../img/bg-1.png') 50% 50% no-repeat;
}

.page-header {
    width: 100%;
    height: 100px;
    padding: 47px 147px;
    margin-bottom: 10px;
}

.logo {
    width: 200px;
    display: inline-block;
    color: white;
}

.logo:hover div.logo-text {
    color: #f26522;
}

.logo:hover div.logo-img {
    background: url("../img/nav-logo-hover.png");
}

.logo-img {
    width: 46px;
    height: 44px;
    margin: 5px 18px 0 5px;
    float: left;
    background: url("../img/nav-logo.png");
}

.logo-text {
    vertical-align: middle;
    text-transform: uppercase;
}

.logo-text h1 {
    font-size: 27px;
}

.logo-text h3 {
    font-size: 16px;
}

.contacts {
    color: white;
    float: right;
    margin-top: 7px;
    font-size: 18px;
}

.contacts-number {
    text-align: right;
}

.menu-container-tours {
    width: 80%;
    height: 75%;
    margin: 0 155px 50px 155px;
    list-style: none;
}

.menu-container-tours > li {
    position: relative;
    float: left;
    margin: 32px 32px 28px 32px;
    text-align: center;
}

.menu-container-tours > li:hover .hidden {
    height: 63px;
    visibility: visible;
}

.img {
    margin-bottom: 10px;
    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient(to top, black, white) 1 10%;
}

.link {
    color: white;
    text-decoration: none;
    font-size: 18px;
}

a.link:hover {
    color: #f26522;
}
.menu-container-tours li:nth-child(1),
.menu-container-tours li:nth-child(4) {
    margin-left: 0;
}

.menu-container-tours li:nth-child(3),
.menu-container-tours li:nth-child(6) {
    margin-right: 0;
}

.hidden {
    position: absolute;
    bottom: 35px;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #f26522;
    margin-bottom: 0;
    color: white;
    transition: all 0.5s ease;
    overflow: hidden;
    visibility: hidden;
}

.hidden-left-block {
    float: left;
    font-size: 12px;
    margin: 15px 0 10px 20px;
}

.hidden-right-block {
    float: right;
    height: 30px;
    line-height: 30px;
    margin-top: 27px;
}

.hidden-left-block span {
    font-size: 18px;
}

.hidden-right-block span {
    position: relative;
    font-size: 14px;
    margin: 0 20px 0 0;
}

i {
    opacity: 0.5;
    margin-right: 15px;
}

.footer {
    color: white;
    text-align: center;
    font-size: 12px;
    margin: 0 auto;
}